<!doctype html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0, user-scalable=no" />
<link rel="stylesheet" href="prax3.css">
<script src="jquery-2.1.1.min.js"></script>
<script>
var name;
</script>
<title>A Dice Game</title>
</head>
<body>
<div id="welcome">
<img src="Slider1_Dice.png">
<h1>Welcome to the Big Pig Dice Game</h2>
<img src="Slider1_Dice.png">
</div>
<h1>Enter you name</h1>
<form method="post" action="/game.html">
    <input type="text" name="name" maxlength="20" id="txtbox">
    <br>
    <input type="submit" name="single" value="Mängi arvuti vastu">
</form>
<script>
$("form").submit(function(evt) {
        if (!$("#txtbox").val()) {
            alert("Enter a name!");
            evt.preventDefault();
        }
        else return;
        });
</script>
</div>
</body>
</html>
